/* GLOBAL */
body{background-color:#ffffff; margin:0px; font-family:Arial,Verdana,Helvetica; font-size:12px; color:#333333; background-image:url(i/bkg.gif);}

form{margin:0; padding:0}

img{border:0px;}

input{font-family:Arial,Verdana,Helvetica; font-size:12px;}

div{font-family:Arial,Verdana,Helvetica; font-size:12px; color:#333333;}

td, th{font-family:Arial,Verdana,Helvetica; font-size:12px; color:#333333; line-height:1.5;}

a:link, a:visited{color:#2B64AD; text-decoration:none;}
a:hover{text-decoration:underline;}

h1, h2, h3, h4, h5, h6{font-family:Arial,Verdana,Helvetica; font-weight:bold; margin:0 0 5px 0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}

.gbold{font-size:14px; font-weight:bold; color:#666666;}

a.rss, a.rss:visited, a.rss:hover{background:url('i/xml.gif') no-repeat left; padding-left:32px;}
a.garr, a.garr:visited, a.garr:hover{background:url('i/right-bullet.gif') no-repeat left; padding-left:7px;}
span.garr{background:url('i/right-bullet.gif') no-repeat left; padding-left:7px;}

.boldTxt{font-weight:bold;}
.hpDate{color:#999999;}

.hot{font-size:14px; font-weight:bold; background:url('i/hot.gif') no-repeat 3px; padding:6 0 6 40px;}
.cold{font-size:14px; font-weight:bold; background:url('i/cold.gif') no-repeat 3px; padding:6 0 6 40px;}
ul.hc{padding:0px; margin:10px 0 15px 0; list-style:none}
ul.hc li{padding:0 0 0 10px; margin:0px; background:url('i/right-bullet.gif') no-repeat left 5px;}

div.rowSolid{border-bottom:1px solid #C7C7C7; padding:0; margin:0;}

td.progr input{background-color:transparent; border:0px none #99ffff; color:#000000; font-family:verdana; font-size:12px; font-weight:bold; height:15px; width:115px; text-align:center;}

.hpBut img{margin:6px 0;}
.hpBut a, .hpBut a:visited, .hpBut a:hover{background:url('i/hp-features-off.gif') no-repeat top; position:relative; z-index:10; display:block;}
.hpBut a:hover{background:url('i/hp-features.gif') no-repeat top;}

.filter_txt{width:100px; height:22px;  padding-top:2px}
a.box, span.box{padding-left:3px; padding-right:3px; border:#666666 solid 1px;}

a.blink, a.blink:visited, a.blink:hover{background:url('i/right-bullet.gif') no-repeat left 4px; padding-left:10px;}

#formtbl td{vertical-align:top}
td.lines{background:url('i/lines.gif') repeat-x left center;}
td.vlines{background:url('i/vlines.gif') repeat-y center top;}

a.bull, a.bull:visited, a.bull:hover{background:url('i/grey-bullet.gif') no-repeat left 2px; padding-left:15px;}
span.bull{background:url('i/grey-bullet.gif') no-repeat left 2px; padding-left:15px; color:#2B64AD; font-weight:bold;}

span.hdoi{font-size:16px; font-weight:bold}
span.red{color:#FF0000; font-family:"Times New Roman", Times, serif; font-size:16px;}
/* END GLOBAL */

/* HEAD SECTION */
#head{width:790px;}

#hdLeft img{margin-top:7px;}

#hdRight{float:right; margin-top:40px;}
#hdRight a, #hdRight a:visited, #hdRight a:hover{background:url('i/right-bullet.gif') no-repeat left 4px; padding-left:7px; margin-left:3px}

#hdBox{margin-top:7px; margin-left:10px; text-align:center; width:780px; margin-top:5px;}
#hdBox a, #hdBox a:visited{font-size:12px; font-weight:bold; text-decoration:none; text-align:center; color: #666666; line-height:12px;}
#hdBox a:hover{text-decoration:underline;}
/*#hdBox td{padding:1px; border-top:1px solid #C7C7C7; background-color:#F1F0BD; text-align:center;}*/
#hdBox td{background:url('i/head-middle.gif') repeat-x; text-align:center;}
#hdBox td.o{background:none; vertical-align:top; border:none; padding:0; width:5px}
#hdBox td.sep{background:url('i/head-middle-sep.gif') no-repeat; width:12px; height:34px; border:none; padding:0;}

#headMiddle{width:210px; line-height:14px;}

#navbar{background-color:#6c6c6c; width:780px; height:22px; margin-left:10px; padding:0;}
#navbar li{display:inline; margin:0; padding:4px; padding-left:9px; background:url('i/nav-bullet.gif') no-repeat;}
#navbar ul{margin:0; margin-left:5px; padding:0; padding-top:3px;}
#navbar a{color:#FFFFFF; text-decoration:none; font-size:11px;}
#navbar a:hover{text-decoration:underline;}

#intro{background-color:#FFFFFF; margin-left:10px; border:1px solid #C7C7C7; border-top:none; padding:0;}
#intro h2{font-size:12px; color:#2B64AD; font-weight:normal; margin:0; padding:4px; padding-left:5px;}
#intro .hp{font-size:12px; color:#AAAAAA; font-weight:normal; margin:0; padding:4px; padding-left:5px;}

.subIntro{width:780px; background-color:#F7F7F7; border-bottom:1px solid #C7C0B7; border-left:1px solid #C7C0B7; border-right:1px solid #C7C0B7; margin-left:10px;}
.subIntro td{padding:4px;}
.subIntro .right{text-align:left;}
.subIntro .right .subCat td{text-align:left;}
/* END HEAD SECTION */

/* FOOTER SECTION */
#footer{width:780px; background-color:#FFFFFF; padding:6px 0px 5px 10px; text-align:center; clear:both}
.botText{width:780px; background-color:#F7F7F7; border:1px solid #C7C0B7; margin-left:0px;}
.botText td{padding:4px;}
/* END FOOTER SECTION */

/* RIGHT SECTION */
#rightNav{position:absolute; left:815px; top:7px; width:130px;}
#rightNav p{background:url('i/right-nav.gif') no-repeat; width:130px; padding:2px; margin:0; font-weight:bold; color:#666666; text-decoration:none; text-align:center;}
#rightNav .title{text-decoration:none; font-weight:bold;}
#rightNav .title:hover{text-decoration:underline;}
#rightNav ul{margin:0; padding:3px; padding-bottom:5px; border:1px solid #C7C7C7; border-top:none; background-color:#FFFFFF;}
#rightNav li{display:block; width:122px}
#rightNav li a{display:block; width:122px}
#rightNav li a img{float:right}

.searchBox{width:75px;}
/* END RIGHT SECTION */

/* SCHOOLS */
.sBox{margin:10px 0 0 10px; border-bottom:1px solid #C7C7C7; width:780px}
.sBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.sBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.sBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:772px;}
.sBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.sBox td.art{padding:0px;}
.sBox td.art .content tr.dots td{border-bottom:1px dashed #C7C7C7;}
.sBox .content td{border:none; padding:0px;}
.sBox td.art .content td{padding:3px; border:none}
.sBox .content{width:100%;}
.sBox .content th{text-align:left; padding:3px; background-color:#EFEFEF}
.sBox .row1{background-color:#EFF0E2;}
.sBox .row2{background-color:#DEE9F5;}
.sBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
.sBox .art .content .f1{font-size:12px; padding:3px; background-color:#EFEFEF; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
.sBox .f2{font-size:12px; padding:3px; background-color:#EFEFEF;  border-top:1px solid #C7C7C7;}

.schools_holder{width:800px;padding:0}
.slArtDiv{width: 395px; float:left;}
.ssBox{margin:10px 0 0 10px;}
.ssBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.ssBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.ssBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:382px;}
.ssBox .row1{background-color:#EFF0E2;}
.ssBox td{padding:0; border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7;}
.ssBox .content{width:100%;}
.ssBox .content td{padding:3px 3px; border:none}
.ssBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
/* END SCHOOLS */

/* NEWS */
.newsLst_left{width:560px; float:left; margin-right:5px;}
.nBox .newsLst_item{border-bottom:1px solid #C7C0B7; padding:8px;}
.nBox .newsLst_iteml{border-bottom:none; padding:8px;}
.nBox .newsLst_item h2, .hpBox .newsLst_iteml h2{margin:0; padding-bottom:5px;}

.newsLst_right{width:224px; float:left; margin-right:0px;}
.nBox .newsLst_cat div{margin:2px; padding:2px; width:205px; border-bottom:1px dashed #C7C0B7;}
.nBox .newsLst_cat div.last{border-bottom:none;}

.nBox{margin:10px 0 0 10px;}
.newsLst_right .nBox{margin:10px 0 0 2px; border-bottom:1px solid #C7C7C7;}
.nBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.nBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.nBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.newsLst_left .nBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:550px;}
.newsLst_right .nBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:220px;}
.nBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7;}

.nBox .content td{border:none; padding:0px; vertical-align:top; height:30px}
a.week, a.week:visited, a.week:hover{background:none; padding-left:0;}
/* END NEWS */

/* ARTICLES */
a.artCat, a.artCat:visited, a.artCat:hover{font-weight:bold; background:url('i/right-bullet.gif') no-repeat left 4px; padding-left:10px;}
span.artCat{font-weight:bold; background:url('i/right-bullet.gif') no-repeat left 4px; padding-left:10px; color:#2B64AD}
a.artSCat, a.artSCat:visited, a.artSCat:hover{background:url('i/right-bullet.gif') no-repeat left 4px; padding-left:10px; margin-left:10px;}
/* END ARTICLES */

/* INDEX */
#hpContentLeft{float:left; margin:0; width:320px;}

.iBox{margin:10px 0 0 10px;}
.iBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.iBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.iBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.iBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:302px;}
.iBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
.iBox .f div.rss{float:right; position:relative;}
.iBox .f div.rss img{vertical-align:middle}
.iBox .row1{background-color:#EFF0E2;}

#hpContentMiddle{float:left; margin-left:10px; padding:0; width:225px;}
#hpContentMiddle .morecas{margin-top:10px}
#hpContentMiddle .morecas th{text-align:left; background:url('i/head-box-bkg1.gif') repeat-x left; padding:0; color:#666666}
#hpContentMiddle .morecas th.l{background:url('i/head-box-left1.gif') repeat-x left; padding:0}
#hpContentMiddle .morecas th.r{background:url('i/head-box-right1.gif') repeat-x left; padding:0}
#hpContentMiddle .morecas td{padding:0; background:none; height:18px;}
#hpContentMiddle .morecas table td{padding:0; background:none; height:18px; padding:2px; vertical-align:middle;}
#hpContentMiddle .morecas tr.last td{border-bottom:none;}
#hpContentMiddle .morecas td.f{font-size:12px; padding:3px; background-color:#EFEFEF; border:1px solid #C7C7C7; border-top:none; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
#hpContentMiddle .morecas td.tbl{border:1px solid #c7c7c7; border-top:none;}
#hpContentMiddle .morecas tr.t td{border-bottom:1px solid #C8C8C8; height:22px; font-weight:bold}
#hpContentMiddle .morecas tr.uv td, .hpBox1 tr.uv td{background-color:#dee9f5;}

#hpContentRight{float:left; margin-left:10px; padding:0; width:225px;}

.newsSubscribe{width:160px;}

.iBox .content td{border:none; padding:0px;}
.iBox td.bbottom{border-bottom:1px solid #C7C7C7; padding:0}
.iBox tr.bbottom1 td{border-bottom:1px solid #C7C7C7;}
#top25 td, #idxnewgames td{padding:3px;}
/* END INDEX*/

/* PAYMENT METHODS */
.pay_tabs{margin:10px;}
.pay_tabs td{width:156px;}
.pay_tabs td.s{width:1px;}
.pay_tabs td div{float:right; width:111px; margin-right:5px; padding-right:2px; font-size:11px; line-height:12px;}

.sBox .content td.pg_l{padding-top:15px; width:250px; vertical-align:top;}
td.pg_l .score{font-size:14px; font-weight:bold; color:#666666;}
td.pg_l .score b{color:#990000; font-size:18px; font-weight:bold;}
.sBox .content td.pg_c{padding:15px 5px 0 5px; vertical-align:top;}
td.pg_c span.rev, td.pg_cn span.rev{font-size:16px; font-weight:bold;}
.sBox .content td.pg_r{padding-top:15px; width:262px; vertical-align:top;}

.sBox .content td.pg_r td.bright{text-align:right}

table.pg_rel{border:1px solid #C7C7C7; width:100%}
.sBox .pg_rel td{text-align:center; padding:0px 5px}
.sBox .pg_rel td.more{text-align:left; padding:5px;}
.sBox .pg_rel td.more ul.hc{margin:0;}
.sBox .pg_rel tr td table tr td{text-align:left; border-bottom:1px dashed #C7C7C7; padding:2px 3px; vertical-align:top}
.sBox .pg_rel tr td table tr td.last{border:none;}
.sBox .pg_rel td.f{font-size:12px; padding:3px; background-color:#EFEFEF; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px; text-align:left}
.sBox .pg_rel tr td table tr.score td{border:none; background-color:#DEE9F5; font-size:14px; font-weight:bold; color:#666666; vertical-align:middle}
.sBox .pg_rel tr td table tr.score td b{font-size:16px;}
.sBox .pg_rel tr td table td.rg{text-align:right}
.sBox .pg_rel tr td table td.lastr{text-align:right; border:none;}

.pg_ttl{font-size:18px; font-weight:bold;}
.sBox a.more_casinos, .sBox a.more_casinos:visited{text-decoration:none; font-size:14px; font-weight:bold; background:url('i/play.gif') no-repeat left top; padding:7px 0 7px 40px;}
.sBox a.more_casinos:hover{text-decoration:underline;}

.sBox a.visit_casino, .sBox a.visit_casino:visited{text-decoration:none; font-size:14px; font-weight:bold; background:url('i/visitbtn.gif') no-repeat left top; padding:7px 0 7px 40px;}
.sBox a.visit_casino:hover{text-decoration:underline;}

.sBox a.visit_casino1, .sBox a.visit_casino1:visited{text-decoration:none; font-size:12px; font-weight:bold; background:url('i/visitbtn.gif') no-repeat left top; padding:7px 0 7px 40px; display:block}
.sBox a.visit_casino1:hover{text-decoration:underline;}

.sBox a.down_casino, .sBox a.down_casino:visited{text-decoration:none; font-size:14px; font-weight:bold; background:url('i/downloadbtn.gif') no-repeat left top; padding:7px 0 7px 40px;}
.sBox a.down_casino:hover{text-decoration:underline;}

.sBox a.down_casino1, .sBox a.down_casino1:visited{text-decoration:none; font-size:12px; font-weight:bold; background:url('i/downloadbtn.gif') no-repeat left top; padding:7px 0 7px 35px; display:block}
.sBox a.down_casino1:hover{text-decoration:underline;}

.sBox a.nodown_casino1, .sBox a.nodown_casino1:visited{text-decoration:none; font-size:12px; font-weight:bold; background:url('i/flashbtn.gif') no-repeat left top; padding:7px 0 7px 35px; display:block}
.sBox a.nodown_casino1:hover{text-decoration:underline;}

.sBox a.caslist, .sBox a.caslist:visited{text-decoration:none; font-weight:bold; background:url('i/play.gif') no-repeat left center; padding:7px 0 7px 40px; display:block}
.sBox a.caslist:hover{text-decoration:underline;}

.sBox .pg_l .morecas th{text-align:center; background:url('i/head-box-bkg1.gif') repeat-x left; padding:0}
.sBox .pg_l .morecas th.l{background:url('i/head-box-left1.gif') repeat-x left; padding:0}
.sBox .pg_l .morecas th.r{background:url('i/head-box-right1.gif') repeat-x left; padding:0}
.sBox .pg_l .morecas td{padding:0; background:none; height:18px;}
.sBox .pg_l .morecas table td{padding:0; background:none; height:18px; border-bottom:1px dashed #c7c7c7; padding:2px;}
.sBox .pg_l .morecas tr.last td{border-bottom:none;}
.sBox .pg_l .morecas td.b{border:1px solid #c7c7c7; border-top:none; height:1px}
.sBox .pg_l .morecas td.l{border-left:1px solid #c7c7c7;}
.sBox .pg_l .morecas td.r{border-right:1px solid #c7c7c7;}
.sBox .pg_l .morecas tr.t td{border-bottom:1px solid #C8C8C8; height:35px; font-weight:bold}

.sBox .content td.pg_cn{padding:0px 5px 0 5px; vertical-align:top;}
.sBox .content td.pg_cn .vote{float:right; padding-top:5px; background:url('i/grey-bullet.gif') no-repeat left 8px; padding-left:15px; font-weight:bold;}

.sBox .content td.pg_cn .reviews{border-top: 1px dashed #C7C7C7;}
.sBox .content td.pg_cn .reviews td.d{border-bottom: 1px dashed #C7C7C7; padding-bottom:5px;}

.sBox .revf{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7;}


tr.eBox td{padding:0; background:none; border:0px; margin:0px;}
.txtReview{font-size:12px; font-weight:normal; font-family: Arial; color: #333333; vertical-align:top;}

a.reva, a.reva:visited, a.reva:hover{font-size:16px; font-weight:bold;}


.pBox{margin:10px 0 0 0;}
.pBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.pBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.pBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.pBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:360px;}
.pBox .cw{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:480px;}
.pBox .cw1{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:550px;}
.pBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
.pBox .row1{background-color:#EFF0E2;}


.casBox{margin:10px 0 0 0;}
.casBox2{margin: 10px 0 0 2px; }
.casBox td, .casBox2 td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; text-align:left; padding:0;}
.casBox .l, .casBox2 .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.casBox .r, .casBox2 .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.casBox .c, .casBox2 .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:360px;}
.casBox .f, .casBox2 .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}
.casBox .row1, .casBox2 .row1{background-color:#EFF0E2;}
.casBox td table td, .casBox2 td table td{border:0px; padding:4px;}
.casBox td table th, .casBox2 td table th{border:0px; padding:4px; background-color:#EFEFEF;}
/* END PAYMENT METHODS */

/* GAMES */
.mBox{margin:10px 0 0 0; border-bottom:1px solid #C7C7C7;}
.mBox .l{width:4px; background:url('i/head-box-left.gif') repeat-y;}
.mBox .r{width:4px; background:url('i/head-box-right.gif') repeat-y;}
.mBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:480px;}
.mBox .cw{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:540px;}
.mBox .cm{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:272px;}
.mBox .cm1{text-align:left; background:url('i/head-box-bkg.gif') repeat; color:#FFFFFF; height:22px; width:212px;}
.mBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.mBox td.art{padding:0px;}
.mBox .content td{border:none; padding:4px;}
.mBox td.art .content tr.dots td{border-bottom:1px dashed #C7C7C7;}
.mBox .content{width:100%;}
.mBox .content th{text-align:left; padding:3px; background-color:#EFEFEF}
.mBox .row1{background-color:#EFF0E2;}
.mBox .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:22px;}
.mBox .f2{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7;}
.mBox .content tr.hd td{border-bottom:1px solid #C8C8C8;}

.mBox .c a, .mBox .c a:visited{color:#ffffff}
/* END GAMES */

div.dollar{font-size:14px; font-weight:bold; color:#666666; background:url('i/dollar.gif') no-repeat left top; padding-left:40px; padding-top:5px;}
div.dollar span{display:block; padding-top:5px; color: #990000; font-size: 12px; font-weight: bold;}
div.dollar span a, div.dollar span a:visited, div.dollar span a:hover{display:inline; font-size:12px}

div.payout{font-size:14px; font-weight:bold; color:#666666; background:url('i/percentage.gif') no-repeat left top; padding-left:40px; padding-top:5px;}
div.payout span{display:block; padding-top:5px;}
/*
.hpBox .left{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.hpBox .centerPlain{width:302px; text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF;}
.hpBox .right{width:4px; background:url('i/head-box-right.gif') no-repeat;}

.hpBox th{border:0px; height:22px;}

.hpBox .footbase{font-size:12px; padding:3px; text-align:left; background-color:#EFEFEF; border-top:1px solid #C7C7C7;}
.hpBox .footbase p{background:url("i/foot-arrow.gif") left no-repeat; padding-left:20px; margin:0px;}
.hpBox .footbase div.rss{float:right; position:relative; top:-17px; margin-bottom:-14px;}
.hpBox .footbase div.rss img{vertical-align:middle}

.hpBox td.clean{font-size:12px; padding:0; padding: 4px; border-bottom:none;}
.hpBox td{border:1px solid #C7C7C7; border-top:none; font-size:12px; padding:4px;}
.hpBox table{border:0px;}

.hpBox{width:100%; border:0px; margin-bottom:10px;}
.hpBox td.nopad{padding:0}

.hpBox .content th{padding-left:4px; padding-right:4px; background-color:#EFEFEF; text-align:left; font-size:12px;}

.hpBox .text td{border:0; padding-bottom:6px; padding-left:4px; padding-right:4px;}
.hpBox .content td, .hpBox .text1 td{border:0; padding:4px; padding-top:3px; padding-bottom:3px;}
.hpBox .clean .text, .hpBox .clean .text1{width:100%;}
.hpBox .last td{border:0; padding-bottom:4px;}
.hpBox .text .last td{border:0; padding-bottom:4px;}
.hpBox .content .last td{border:0; padding-bottom:4px;}
.hpBox .content{width:100%;}
.hpBox .centerMedium2Col{width:380px; text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF;}
.hpBox .wideCenter{width:778px; text-align: left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF;}

.hpBox .center{width:302px; text-align:left; background:url("i/head-box-bkg.gif") repeat-x;}


.rowColor1{background-color:#DEE9F5;}

.rowColor2{background-color:#EFF0E2;}

.hpBox .centerMedium{
	width: 272px;
	text-align: left;
	background:url('i/head-box-bkg.gif') repeat-x;
	color:#FFFFFF;
}

.hpBox .centerSmall{
	width: 220px;
	text-align: left;
	background:url('i/head-box-bkg.gif') repeat-x;
	color:#FFFFFF;
}

.hpBox .centerSmallWide{
	width: 550px;
	text-align:left;
	background:url('i/head-box-bkg.gif') repeat-x;
	color:#FFFFFF;
}

.hpBox .centerWideMed{
	width: 480px;
	text-align: left;
	background:url('i/head-box-bkg.gif') repeat-x;
	color:#FFFFFF;
}

.hpBox .centerWideLrg{
	width: 475px;
	text-align: left;
	background:url('i/head-box-bkg.gif') repeat-x;
	color:#FFFFFF;
}

.hpBox th p, .hpBox th a{
	color: #FFFFFF;
	text-decoration:none;
}

.hpBox th a:visited{
	color: #FFFFFF;
}

.hpBox th a:hover{text-decoration: underline;}

.hpBox .over, .hpPromoBox .over{background-color:#EEEEEE;}

.hpBox .listing .resultNav, .hpBox .content .resultNav, .hpBox .text .resultNav, .hpBox .other .resultNav, .hpPromoBox .other .resultNav{
	background-color: #F1F1F1;
	padding: 6px;
	border: 0;
}

div.row{border-bottom:1px dashed #C7C7C7; padding:0; margin:0;}

.hpRegFeature{
	width:133px;
	height:75px;
	padding:4px 25px 10px 8px;
}

.hpFilterOptions {
	width:100px;
	margin-top: 2px;
	margin-bottom: 4px;
}

.casSearchButton {
	margin-top: 2px;
	margin-bottom: 2px;
}

.spanFill {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0 0 -1px;
	font-size: 1px;
	line-height: 1px;
}

#mainContent{width:780px; margin:0; padding:0; padding-left:10px; padding-top:10px;}

#hpContentLeft1 {
	 float: left;
	 margin: 0;
	 padding: 0;
	 width: 310px;
}

#hpContentRight1 {
	float: right;
	width: 225px;
	margin: 0;
	padding: 0;
}

*/
.hpBox1{width:100%; border:0px; margin-top:10px;}
.hpBox1 .footbase p{background:url("i/foot-arrow.gif") left no-repeat; padding-left:20px; margin:0px;}
.hpBox1 .footbase{font-size:12px; padding:3px; text-align:left; background-color:#EFEFEF;}
.hpBox1 .clean{font-size:12px; padding:0;}
.hpBox1 td{border:1px solid #C7C7C7; border-top:none; font-size:12px; padding:4px;}
.hpBox1 .content th{padding-left:4px; padding-right:4px; background-color:#EFEFEF; text-align:left; font-size:12px;}
.hpBox1 .text td{border:0; padding-bottom:6px; padding-left:4px; padding-right:4px;}
.hpBox1 .content td{border:0; padding:4px; padding-top:3px; padding-bottom:3px;}
.hpBox1 .last td{border:0; padding-bottom:4px;}
.hpBox1 .text .last td{border:0; padding-bottom:4px;}
.hpBox1 .content .last td{border:0; padding-bottom:4px;}
.hpBox1 .content{width:100%;}
.hpBox1 .right{width:3px; background:url('i/head-box-right1.gif') no-repeat right;}
.hpBox1 .left{width:3px;background:url('i/head-box-left1.gif') no-repeat left;}
.hpBox1 .center{width:217px; text-align:left; background:url('i/head-box-bkg1.gif') repeat-x; color:#666666; padding:0 2px}
.hpBox1 .centerReview{width:160px; text-align:left; background:url('i/head-box-bkg1.gif') repeat-x;}
.hpBox1 th p, .hpBox1 th a{color:#666666; text-decoration:none;}
.hpBox1 th a:visited{color:#666666;}
.hpBox1 tr.nobb td, .hpBox1 tr.nobb th{border-bottom:none;}
.hpBox1 td.f{font-size:12px; padding:3px; background-color:#EFEFEF; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px; text-align:left;border-top:1px solid #C7C7C7;}
.hpBox1 th{border-bottom:1px solid #C7C7C7}

.cashot{width:180px;}
.sBox .content .cashot th{text-align:left; background:url('i/head-box-bkg1.gif') repeat-x left bottom; padding:3px; color:#666666; background-color:#ffffff}
.sBox .content .cashot th.l1{background:url('i/head-box-left1.gif') repeat-x left bottom; padding:0;}
.sBox .content .cashot th.c1{width:172px; background-color:none}
.sBox .content .cashot th.r1{background:url('i/head-box-right1.gif') repeat-x right bottom; padding:0}
.art .content td .cashot td.l{padding:0; background:none; border-left:1px solid #C7C7C7;}
.art .content td .cashot td.r{padding:0; background:none; border-right:1px solid #C7C7C7;}
.art .content td .cashot td{border-bottom:1px solid #C7C7C7;}

/* LIGHTBOX */
#lightbox{background-color:#eee; padding:10px; border-bottom:2px solid #666; border-right:2px solid #666;}
#lightboxDetails{font-size:0.8em; padding-top:0.4em;}
#lightboxCaption{float:left;}
#keyboardMsg{float:right;}
#closeButton{top:5px; right:5px;}
#lightbox img{border:none; clear:both;}
#overlay img{border:none;}
#overlay{background-image:url('i/overlay.png');}

.comment
{
}

.simple-line
{
	border-bottom: 1px solid #DBDBDB;
	height: 5px;
	font-size: 5px;
	line-height: 5px;
	padding-top: 10px;
	margin-bottom: 10px;
}

.comment em strong
{
	color: #999999;
	padding-top: 2px;
}

.hBox{width:780px; margin:10px 0 0 10px;}
.hBox .l{width:4px; background:url('i/head-box-left.gif') no-repeat;}
.hBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.hBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:377px;}
.hBox .cl{border:1px solid #C7C7C7; border-top:none; background-color:#EFF0E2;}
.hBox .cr{border:1px solid #C7C7C7; border-top:none; background-color:#DEE9F5;}
.hBox td{vertical-align:top;}

#fpromo td table{border-collapse:collapse;}
#fpromo td{border-bottom:1px dashed #C7C7C7; border-right:1px dashed #C7C7C7;}
#fpromo td.rbord{border-right:none;}
#fpromo tr.bbord td{border-bottom:none;}
#fpromo td table td{border:none}

#bbord{border-bottom:1px solid #C7C7C7;}
#bbord1 td, #bbord2 td{padding:3px;}
#bbord1 .f, #bbord2 .f{font-size:12px; padding:3px; background-color:#EFEFEF; border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; background-image:url("i/foot-arrow.gif"); background-position:3px; background-repeat:no-repeat; padding-left:20px;}


/* POPUP FORMS */
.ppBox{margin:10px 0 0 10px; border-bottom:1px solid #C7C7C7; width:480px}
.ppBox .l{width:3px; background:url('i/head-box-left.gif') no-repeat;}
.ppBox .r{width:4px; background:url('i/head-box-right.gif') no-repeat;}
.ppBox .c{text-align:left; background:url('i/head-box-bkg.gif') repeat-x; color:#FFFFFF; height:22px; width:473px}
.ppBox td{border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; padding:4px; text-align:left;}
.ppBox td.art{padding:0px;}
.ppBox .content td{padding:3px; border:none}
.ppBox .content{width:100%;}


/* FREE GAMES */
.art .content .fgames td{border-bottom:1px solid #C7C7C7;}
.art .content .fgames_l td a, .art .content .fgames_l td a:visited, .art .content .fgames_l td a:hover, .art .content .fgames td a, .art .content .fgames td a:visited, .art .content .fgames td a:hover{color:#333333; text-decoration:none}
.art .content .fgames_l td a img, .art .content .fgames td a img{border:none; margin-bottom:5px}

/* homepage casino table */
.gradient th{
	background-color: #fff !important;
	border-bottom: 1px solid #cccccc;
}
.gradient td{
	background: url('i/hp-gradient.gif') bottom left repeat-x;
}
.gradient td small{
	color: #999;
	font-size: 12px;
}